<form name="form" novalidate>

	<div id="top_of_dialog">
		<strong>Eliminare la seguente configurazione?</strong>
	</div>

	<div style="margin-top: 15px">

		<table class="table table-bordered listViewEntriesTable">
			<thead>
				<tr class="listViewHeaders">

					<th nowrap><a href="" class="listViewHeaderValues">Codice
							SAP</a></th>
					<th nowrap><a href="" class="listViewHeaderValues">DSP</a></th>
					<th nowrap><a href="" class="listViewHeaderValues">Nome
							Provider</a></th>
					<th nowrap><a href="" class="listViewHeaderValues">Paese</a></th>
					<th nowrap><a href="" class="listViewHeaderValues">Codice
							IVA</a></th>
					<th nowrap><a href="" class="listViewHeaderValues">Lista
							Licenze</a></th>
				</tr>
			</thead>
			<tbody>
				<tr class="listViewEntries">
					<td class="listViewEntryValue medium" nowrap>{{ctrl.configToRemove.code}}</td>
					<td class="listViewEntryValue medium" nowrap>{{ctrl.configToRemove.dspName}}</td>
					<td class="listViewEntryValue medium" nowrap>{{ctrl.configToRemove.companyName}}</td>
					<td class="listViewEntryValue medium" nowrap>{{ctrl.configToRemove.country}}</td>
					<td class="listViewEntryValue medium" nowrap>{{ctrl.configToRemove.vatCode}}</td>
					<td class="listViewEntryValue medium" nowrap
						style="white-space: pre-line">{{ getLicensesList(ctrl.configToRemove.licence) }}</td>

				</tr>
			</tbody>
		</table>
	</div>

	<div style="margin-top: 15px">
		<table width="100%">
			<tr>
				<td>
					<button type="button" class="btn addButton" ng-click="cancel()">
						<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
					</button>
				</td>
				<td align="right">
					<button type="button" class="btn addButton"
						ng-click="deleteConfig()">
						<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Rimuovi</strong>
					</button>
				</td>
			</tr>
		</table>
	</div>

</form>

<script type="text/ng-template" id="errorDialogId">
        <div id="target"  >
          <strong>{{ngDialogData}}</strong>
        </div>
    </script>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>